using Kivii.Domain.Contents.Services;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kivii.Domain.Contents.Feartures
{
    public class RedirectFeature : IPlugin
    {
        public void Register(IAppHost appHost)
        {
            appHost.RegisterService<RedirectService>();
        }
    }
}
